PENGADIAN EMAS - Bug #15551

Android[EMAS][REGISTRATION/BUY/SELL] Change Validation Error Message Pop Up

12 January 2023 02:30 PM - yap chekying

Status: Closed Start date: 12 January 2023
Priority: Normal Due date:

Assignee: yap chekying % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Please help to change validation error message pop up to black color background like below.

A Lorem ipsum dolor sit amet, consectetur

adipiscing elit. Quisque cursus volutpat.

System error message should remain same with orange background pop up.

Related issues:

Copied to Bug #15552: iOS[EMAS][REGISTRATION/BUY/SELL] Change Validation Erro...

Closed 12 January 2023

History

#1 - 12 January 2023 02:32 PM - yap chekying

- Copied to Bug #15552: iOS[EMASJ[REGISTRATION/BUY/SELL] Change Validation Error Message Pop Up added

#2 - 12 January 2023 02:50 PM - Hao Ter Tai
- Status changed from New to Resolved

- % Done changed from 0 to 100
#3 - 12 January 2023 02:58 PM - Hao Ter Tai
- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to Dwi Dwi

#4 - 12 April 2023 05:31 PM - Daniel Wong

- Assignee changed from Dwi Dwi to yap chekying

please confirm whether it's fixed

#5 - 13 April 2023 12:59 PM - yap chekying

- Status changed from Assigned to Closed
